.center-text {
    margin: 50px;
    line-height: 2.18;
}

.gallery-contanier {
    background-color: #F7F7F7;
    padding: 3cap 0px;
}

.carousel-btn,
.carousel-btn-img {
    border: none;
    font-size: 38px;
    color: #0067B7;
    background: none;
}

.carousel-btn {
    position: relative;
}

/*  Year Carousel */
.year-carousel {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
    padding-right: 0px !important;
}

.year-list {
    display: flex;
    gap: 8px;
    overflow: hidden;
    white-space: nowrap;
    scroll-behavior: smooth;
}

.year-btn {
    font-size: 16px;
    padding: 1px 20px;
    border: 1px solid #0067B7;
    border-radius: 50px;
    background: #EDF5FF;
    color: #0067B7;
}

.year-btn.active {
    background: #0067B7;
    color: white;
}


/* Showcase Panel*/
.showcase {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.showcase img {
    width: 100%;
    max-height: 495px;
    object-fit: cover;
    border-radius: 10px;
}

.prev-btn,
.next-btn {
    position: absolute;
    font-size: 20px;
    padding: 5px 15px;
    border: none;
    border-radius: 50px;
    background: #0067B7;
    color: #FFFFFF;
    opacity: 60%;
    cursor: pointer;
}

.prev-btn {
    left: 20px;
}

.next-btn {
    right: 20px;
}

/* Thumbnail List */
.thumbnail-container {
    overflow-y: auto;
    max-height: 495px;
    display: flex;
    flex-direction: column;
}

#thumbnail-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.thumb {
    width: 100%;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 5px;
}

.thumb:hover {
    opacity: 0.7;
}

.thumb.selected {
    border: 2px solid #007bff;
    opacity: 0.8;
}

.caption-text {
    width: 99%;
    padding: 5px 0px;
    position: absolute;
    bottom: 00px;
    text-align: center;
    background-color: #f7f7f7;
    opacity: 75%;
}

/* カードコンポーネント */
.custom_card_area {
    display: flex;
    gap: 30px;
    justify-content: center;
    margin-top: 50px;
    margin-left: -2rem;
}

.custom_card_wrap {
    width: 550px;
    height: 365px;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    display: flex;
}

.custom_card_content {
    background: rgba(0, 0, 0, 0.3);
    padding: 20px;
    border-radius: 10px;
    flex-grow: 1;
    position: relative;
    text-align: center;
}

.custom_card_title {
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 25px;
    letter-spacing: -0.1px;
    margin-top: 0px;
}

.custom_card_text {
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
    color: #FFFFFF;
    height: 155px;
    margin-bottom: 20px;
}

.custom_card_btn {
    background-color: #0067B7;
    color: white;
    border-radius: 15px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    align-content: center;
}

.custom_card_area .custom_card_btn {
    width: 219px !important;
    height: 60px;
    display: inline-block;
    box-sizing: border-box;
    padding: 0px;
}

.custom_card_btn::after {
    content: ' ▶';
    margin-left: 8px;
    font-size: 16px;
    color: #ffffff;
}

.custom_card_btn:hover {
    background: #ffffff;
    color: #0067B7;
    border-color: #0067B7;
}

.custom_card_btn:hover::after {
    color: #0067B7;
}

@media only screen and (max-width:850px) and (min-width:768px) {
    .caption-text {
        bottom: -30px;
    }

    .custom_card_area {
        display: flex;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width:450px) {

    .custom_card_area .custom_card_btn {
        width: 180px !important;
        text-align: center;
        align-items: center;
        align-content: center;
        padding-left: 5px;
        padding-bottom: 3px;
    }

    .custom_card_btn::after {
        margin-left: 5px;
    }
}

@media only screen and (max-width:786px) and (min-width:451px) {
    
    .custom_card_btn::after {
        margin-left: 10px;
    }

}

@media only screen and (max-width:767px) {
    .thumbnail-container {
        display: none;
    }

    .custom_card_wrap {
        width: 90%;
        height: auto;
    }

    .caption-text {
        bottom: 00px;
    }

    .custom_card_text {
        font-size: 14px;
        height: auto;
        margin-bottom: 50px;
    }

    .custom_card_title {
        font-size: 24px;
        margin-bottom: 30px;
        margin-top: 0px;
    }

    .custom_card_btn {
        width: 170px !important;
        height: 50px !important;
        font-size: 14px;
        border-radius: 10px;
        padding: 15px 20px;
    }

    .custom_card_area {
        display: flex;
        flex-wrap: wrap;
        margin-left: -20px;
        align-items: center;
    }

    .custom_card_content {
        padding: 20px;
    }

    .custom_card_area .custom_card_btn {
        width: 180px !important;
        padding-bottom: 3px;
        padding-left: 5px;
    }
}

@media only screen and (min-width:801px)and (max-width:1133px) {

    .custom_card_wrap {
        height: auto;
    }

    .caption-text {
        bottom: 00px;
    }

    .custom_card_text {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .custom_card_title {
        font-size: 28px;
        margin-bottom: 50px;
        margin-top: 0px;
    }

    .custom_card_btn {
        font-size: 16px;
        border-radius: 10px;
        padding: 15px 20px;
    }

    .custom_card_area {
        display: flex;
        flex-wrap: wrap;
        margin-left: -20px;
        align-items: center;
    }

    .custom_card_content {
        padding: 20px 0px;
    }

    .custom_card_area .custom_card_btn {
        padding-bottom: 3px;
        padding-left: 5px;
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:800px){
    /* .thumbnail-container {
        display: none;
    } */


    .custom_card_wrap {
        height: auto;
    }

    .caption-text {
        bottom: 00px;
    }

    .custom_card_text {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .custom_card_title {
        font-size: 28px;
        margin-bottom: 50px;
        margin-top: 0px;
    }

    .custom_card_btn {
        font-size: 16px;
        border-radius: 15px;
        padding: 15px 20px;
    }

    .custom_card_area {
        display: flex;
        flex-wrap: wrap;
        margin-left: -20px;
        align-items: center;
    }

    .custom_card_content {
        padding: 20px;
    }

    .custom_card_area .custom_card_btn {
        padding-bottom: 3px;
        padding-left: 5px;
    }
}